<?php
//%%%%%%        Admin Module Name  Headlines         %%%%%
define("_AM_DBUPDATED","Database er updateret med succes!");

define("_AM_ID","ID");
define("_AM_SITENAME","Site Navn");
define("_AM_URL","URL");
define("_AM_STATUS","Status");
define("_AM_FUNCTION","Funktion");
define("_AM_ACTIVE","Aktiv");
define("_AM_INACTIVE","Passiv");
define("_AM_EDIT","Rediger");
define("_AM_DELETE","Slette");
define("_AM_ADDHEADL","Tilføj Overskrifter");
define("_AM_SITENAMET","Site Navn:");
define("_AM_URLT","URL:");
define("_AM_URLEDFXMLT","URL til RDF/XML fil:");
define("_AM_STATUST","Status:");
define("_AM_ADD","Tilføj");
define("_AM_EDITHEADL","Rediger Overskrift");
define("_AM_SAVECHANG","Gem Forandringer");
define("_AM_WANTDEL","ADVARSEL: Er du sikker på at du vil slette denne Overskrift");
define("_AM_YES","Ja");
define("_AM_NO","Nej");
?>